Subject: Re: bug#24163: 25.1; ada mode and empty lines indentation

From: Stephen Leake <[email-masked]>
Date: Sat, 25 Sep 2021 15:51:10 -0700

[email-masked] writes:

> In a section where the code is indented, tap return n times.
> You just made n empty indented lines while the first n-1 lines should'nt be
> indented (as all other programming modes do).
> There are some settings in the ada-mode customization panel, but none
> help fixing that, this is a bug of the ada-mode and has been for a
> long time.

Since it is long standing behavior, and this is the first complaint
about it, it will not be changed.

-- 
-- Stephe